Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Rendering/vtkTextActor.h File Reference

`#include "vtkActor2D.h"`

Include dependency graph for vtkTextActor.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkTextActor
| An actor that displays text. Scaled or unscaled. More...